ovh - Mise à jour de la distribution VMWare Server

Bonjour,

Peu de choses visibles du côté utilisation : à la demande générale,
on est resté sur VMWare Server version 1 (car la version 2 oblige
l’utilisation du client JAVA embarqué).

Alors pourquoi une mise à jour ?

Simplement car nous nous étions basé sur une debian 4.0 qui n’était
plus à jour et qui avaient quelques failles...
Nous avons donc opté pour une CentOS 5.4, pour sa durée de vie d’une
part mais également pour la version du kernel (2.16.18) qui est
directement compatible avec les modules VMWare Server.

Enfin, si vous mettez à jour votre kernel CentOS via yum, les modules
VMware seront compilés automatiquement et le initrd supportera le
matériel OVH.

NB : il s’agit de VMware Server 1.0.10 (2009/10/26)
http://www.vmware.com/fr/products/server/

Cordialement,

— 
Germain, OVH

Envie de recevoir nos dernières nouvelles? Inscrivez-vous à notre newsletter